// document setup

@pageW : 200mm;
@pageH : 320mm;

@page-bleed : 5mm;

@unitW : @pageW / 20;
@unitH : @pageH / 30;

@crop-size: @page-bleed / 2;
@edge: @page-bleed;
@crop-offset: 2.117mm;


// colors

@color1: #174afc; /*C91 M71 J1 N0 Bleu*/
@color2: #ff66d6; /*C0 M60 J16 N0 Rose*/


// fonts

@fontsize : 9pt;

@fontFuturam: 'futuram';
@fontFutural: 'futural';
@fontFuturalMono: 'futural-mono';
@fontTimesb: 'timesb';
